View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000035Ecere SDKecerepublic2008-04-14 20:112012-03-29 07:53
Reporterjerome 
Assigned Tojerome 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000035: In X/IceWM titles and icons are not working anymore...
DescriptionThought this was fixed?
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000038)
jerome (administrator)
2008-05-12 04:30

- IceWM had --disable-i18n in the gobolinux recipe, using STRING instead of UTF8_STRING would work
- IceWM 1.2.35 doesn't seem to have support for _NET_WM_ICON yet

- Issue History
Date Modified Username Field Change
2008-04-14 20:11 jerome New Issue
2008-05-12 04:08 jerome Status new => assigned
2008-05-12 04:08 jerome Assigned To => jerome
2008-05-12 04:08 jerome Priority normal => high
2008-05-12 04:30 jerome Status assigned => resolved
2008-05-12 04:30 jerome Resolution open => no change required
2008-05-12 04:30 jerome Note Added: 0000038
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:56 redj Relationship added child of 0000433
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker